Lists the latest version of credentials based on applied filters.Copy Pagepost https://api.safetyculture.io/credentials/v1/credentialsBody Paramspage_sizeint32The number of credentials to return in a single request. This defaults to 20.page_tokenstringIf present, will fetch the next page of results. This must be the value of next_page_token from the response.sort_directionstringenumDefaults to SORT_DIRECTION_UNSPECIFIEDThe direction to sort credentials in.SORT_DIRECTION_UNSPECIFIEDSORT_DIRECTION_ASCSORT_DIRECTION_DESCAllowed:SORT_DIRECTION_UNSPECIFIEDSORT_DIRECTION_ASCSORT_DIRECTION_DESCdocument_version_filtersarray of objectsAn array of filters that can be provided to request specific credentials.document_version_filtersADD objectdocument_version_sort_fieldstringenumDocumentVersionSortField is used to sort document versions based on various criteria. DOCUMENT_VERSION_SORT_FIELD_EXPIRY: DOCUMENT_VERSION_SORT_FIELD_EXPIRY will sort credentials by expiry date. DOCUMENT_VERSION_SORT_FIELD_ISSUE_DATE: DOCUMENT_VERSION_SORT_FIELD_ISSUE_DATE will sort credentials by issue date. DOCUMENT_VERSION_SORT_FIELD_DOCUMENT_TYPE_NAME: DOCUMENT_VERSION_SORT_FIELD_DOCUMENT_TYPE_NAME will sort credentials by document type name. DOCUMENT_VERSION_SORT_FIELD_MODIFIED_AT: DOCUMENT_VERSION_SORT_FIELD_MODIFIED_AT will sort credentials by modified at date. DOCUMENT_VERSION_SORT_FIELD_USER_NAME: DOCUMENT_VERSION_SORT_FIELD_USER_NAME will sort credentials by user name. DOCUMENT_VERSION_SORT_FIELD_APPROVAL_STATUS: DOCUMENT_VERSION_SORT_FIELD_APPROVAL_STATUS will sort credentials by approval status. DOCUMENT_VERSION_SORT_FIELD_EXPIRYDOCUMENT_VERSION_SORT_FIELD_ISSUE_DATEDOCUMENT_VERSION_SORT_FIELD_DOCUMENT_TYPE_NAMEDOCUMENT_VERSION_SORT_FIELD_MODIFIED_ATDOCUMENT_VERSION_SORT_FIELD_USER_NAMEDOCUMENT_VERSION_SORT_FIELD_APPROVAL_STATUSAllowed:DOCUMENT_VERSION_SORT_FIELD_EXPIRYDOCUMENT_VERSION_SORT_FIELD_ISSUE_DATEDOCUMENT_VERSION_SORT_FIELD_DOCUMENT_TYPE_NAMEDOCUMENT_VERSION_SORT_FIELD_MODIFIED_ATDOCUMENT_VERSION_SORT_FIELD_USER_NAMEDOCUMENT_VERSION_SORT_FIELD_APPROVAL_STATUSarchived_filterstringenumDefaults to CREDENTIAL_ARCHIVED_FILTER_UNSPECIFIEDCredentialArchivedFilter controls which credentials are returned based on their archived status. CREDENTIAL_ARCHIVED_FILTER_UNSPECIFIED: CREDENTIAL_ARCHIVED_FILTER_UNSPECIFIED returns only unarchived credentials. This is the default behavior. CREDENTIAL_ARCHIVED_FILTER_ARCHIVED_ONLY: CREDENTIAL_ARCHIVED_FILTER_ARCHIVED_ONLY returns only archived credentials. CREDENTIAL_ARCHIVED_FILTER_ALL: CREDENTIAL_ARCHIVED_FILTER_ALL returns both archived and unarchived credentials. CREDENTIAL_ARCHIVED_FILTER_UNSPECIFIEDCREDENTIAL_ARCHIVED_FILTER_ARCHIVED_ONLYCREDENTIAL_ARCHIVED_FILTER_ALLAllowed:CREDENTIAL_ARCHIVED_FILTER_UNSPECIFIEDCREDENTIAL_ARCHIVED_FILTER_ARCHIVED_ONLYCREDENTIAL_ARCHIVED_FILTER_ALLResponses 200A successful response. defaultAn unexpected error response.Updated 16 days ago